﻿    .gridView
    {
     color:#333333;
     width:100%;
     border-collapse:collapse;
    }
    .gridHeaderRowCopy
    {
     background-color:#5D7B9D;
     color:White;
     font-family:Verdana;
     font-size:8pt;
     width:100%;
     border-collapse:collapse;
     white-space:nowrap;
    }
    .gridHeaderColumnCopy
    {
     white-space:nowrap;
     margin-left:auto;
     margin-right:auto;
     text-align:center;
    }    
    .gridHeaderColumnWrapCopy
    {
     white-space:normal !important;
     margin-left:auto;
     margin-right:auto;
     text-align:center;     
    }     
    .gridHeaderRow
    {
     color:White;
     font-family:Verdana;
     font-size:8pt;
     width:100%;
     border-collapse:collapse;
     background-color:#3B597B; /* compatibilidad con popups */
    }
    .gridHeaderColumn
    {
     background-color:#3B597B;
     white-space:nowrap;
     margin-left:auto;
     margin-right:auto;
     text-align:center;     
    }    
    .gridHeaderColumnWrap
    {
     background-color:#3B597B;
     white-space:normal !important;
     margin-left:auto;
     margin-right:auto;
     text-align:center;     
    }     
     .gridHeaderColumnAnnual
    {
     background-color:#6E8CAE; /* 5D7B9D */
     white-space:nowrap;
     margin-left:auto;
     margin-right:auto;
     text-align:center;     
    }    
    .gridHeaderColumnWrapAnnual
    {
     background-color:#6E8CAE; /* 3B597B */
     white-space:normal !important;
     margin-left:auto;
     margin-right:auto;
     text-align:center;     
    }      
    .gridRowSelected
    {
      background-color:#E2DED6;
      color:#333333;
      white-space:nowrap;
    }    
    .gridRowEdit
    {
      background-color:#E2DED6;
      color:#333333;
      white-space:nowrap;
    }      
    .gridRow1
    {
      color:#333333;
      background-color:#F7F6F3;
      white-space:nowrap;
    }
    .gridRow2
    {
      color:#284775;
      background-color:White;
      white-space:nowrap;
    }
    .gridColumnAnnual
    {
	    /* background-color: #E5E8EE ; Lavender B2B5CC*/
	    text-align: center;
	    white-space:nowrap;
	    font-family:Verdana;
      font-size:8pt;
      color: #777777;
    }    
    .gridColumn1
    {
	    background-color: #E5E8EE ; /* Lavender B2B5CC*/
	    text-align: center;
	    white-space:nowrap;
	    font-family:Verdana;
      font-size:8pt;
      color: #000000;	    
    }
    .gridColumn2
    {
	    background-color:#EDEDDE ; /* SeaShell DDD5DE*/
	    text-align: center;
	    white-space:nowrap;
	    font-family:Verdana;
      font-size:8pt;
      color: #000000;	    
    }
    .gridColumnRegular
    {
	    text-align: left;
	    white-space:nowrap;
	    font-family:Verdana;
      font-size:8pt;
      color: #000000;	    
    }    
    .gridColumnRegular2
    {
	    text-align: left;
	    font-family:Verdana;
      font-size:8pt;
      color: #000000;	    
    }        
    .gridColumnEditar
    {
      background-color:#EFEFEF ;
	  text-align: left;
	  white-space:nowrap;
	  font-family:Verdana;
      font-size:8pt;
      color: #000000;	    
    }    
    a.linkColumnEditar:link { text-decoration:underline;font-size:7pt;color: #000077;}     
    a.linkColumnEditar:hover { text-decoration:none;font-size:7pt;color: #0000AA;}
    a.linkColumnEditar:visited { text-decoration:underline;font-size:7pt;color: #000077;}
    a.linkColumnEditar:active { text-decoration:underline;font-size:7pt;color: #990000;}
    .gridPager
    {
	    color:White;
	    background-color:#284775;
	    font-family:Arial;
	    font-size:11pt;
	    font-weight:bold;
	    white-space:nowrap;
    }    
    .gridPager a:link
    {
	    color: Aqua;
	    background-color:#284775;
	    font-family:Arial;
	    font-size:11pt;
	    font-weight:normal;
	    white-space:nowrap;
	    text-decoration:underline;
    }     
    .gridFooter
    {
	    color:White;
	    background-color:#5D7B9D;
	    font-family:Arial;
	    font-size:10pt;
	    font-weight:bold;
	    white-space:nowrap;
    }     
    .gridExtraRow
    {
     width:100%;
     border-collapse:collapse;
    }
     .gridExtraRowCell
    {
     color:White;
     font-family:Verdana;
     font-size:8pt;
     text-align:center;    	
     white-space:nowrap;
    }   
     .gridExtraRowCellAnnual
    {
     color:White;
     font-family:Verdana;
     font-size:8pt;
     text-align:center;    	
     background-color:#6E8CAE;
     border: solid 2px #3B597B;
     white-space:nowrap;
    }
     .gridExtraRowCellMensual
    {
     color:White;
     font-family:Verdana;
     font-size:8pt;
     text-align:center;    	
     background-color:#3B597B;
     border: solid 2px #6E8CAE;
     white-space:nowrap;
    } 
        
      a.GridLink:link {color: #FF0000; text-decoration:underline;}
      a.GridLink:hover {color: #0000FF; text-decoration:none;}
      a.GridLink:visited {color: #FF0000; text-decoration:none;}
      a.GridLink:active {color: #AA7700; text-decoration:none;}  
      a.GridLinkPager:link {color: #FFFFFF; text-decoration:underline;font-size:11pt;font-weight:bold;font-family:Arial;}
      a.GridLinkPager:hover {color: #00FFFF; text-decoration:none;font-size:11pt;font-weight:bold;font-family:Arial;}
      a.GridLinkPager:visited {color: #FFFFFF; text-decoration:none;font-size:11pt;font-weight:bold;font-family:Arial;}
      a.GridLinkPager:active {color: #FFFF00; text-decoration:none;font-size:11pt;font-weight:bold;font-family:Arial;}    
 